/* Class = "NSButtonCell"; title = "See guest list"; ObjectID = "2Hn-Nk-jHF"; */
"2Hn-Nk-jHF.title" = "Visualizza lista partecipanti";

/* Class = "NSButtonCell"; title = "Invite others"; ObjectID = "52Z-xp-aGh"; */
"52Z-xp-aGh.title" = "Invita altri";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cbE-jk-H3u"; */
"cbE-jk-H3u.title" = "Conferma";

/* Class = "NSWindow"; title = "Invitee Permissions"; ObjectID = "dJE-Ex-XJn"; */
"dJE-Ex-XJn.title" = "Permessi ospite";

/* Class = "NSTextFieldCell"; title = "Control what invitees can see and do."; ObjectID = "lg9-6k-LzZ"; */
"lg9-6k-LzZ.title" = "Controlla cosa possono vedere e fare gli invitati.";

/* Class = "NSTextFieldCell"; title = "Invitee Permissions"; ObjectID = "pJF-Wh-NHA"; */
"pJF-Wh-NHA.title" = "Permessi ospite";

/* Class = "NSButtonCell"; title = "Modify event"; ObjectID = "UfV-SF-gHP"; */
"UfV-SF-gHP.title" = "Modifica evento";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wAJ-rj-td2"; */
"wAJ-rj-td2.title" = "Annulla";

